get
https://youmaps-eu.appspot.com/_ah/api/youmaps/v2.0/getFilteredGeometriesByPolygon
Gets a list of the mapdata geometries contained or intersected by the polygon filter
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
The "polygonVerticesAsString" parameter must be a stringified JsonArray object containing the polygon vertices.
These vertices must be JsonArray objects too, and must contain the latitude first and the longitude second in the WGS84 projection.
Therefore, the latitude value must be between -85 and +85 and the longitude one must be between -180 and +180.
There has to be at least 4 vertices in the "polygonVerticesAsString" parameter and the first and the last vertice must be the same.
If successful, this method returns a JsonObject with two items :
- "totalFilteredGeometries" : property containing the number of filtered geometries.
- "filteredGeometries" : property containing the geometry id
